body { margin: 0;}
.leaflet-control {
    background-color: lightblue;
}
#checkboxes{
    /*width : 450px;*/
    height:100%;
    overflow-y:auto;
    margin-left:10px;
    margin-right:10px;
}
.checkboxes {
  /*height:45%;*/
}
#show_models_type{
    float:left;
}
.leaflet-top.leaflet-left{
    height:100%;
    font-size:10px;
    /*transform:scale(0.8);
    transform-origin:top left;*/
}
.leaflet-top.leaflet-right{
    height:100%;
    transform:scale(0.8);
    transform-origin:top right;
}
/*.extra.leaflet-control{
    float:none;
}*/
.extra {
    /*height:55%;*/
    max-height:55%;
    overflow: auto;
    min-width:250px;
    max-width:430px;
}
#extra {
    /*width : 450px;*/
    overflow-y:auto;
    padding-left:10px;
    padding-right:5px;
   /* margin-left:20px;*/
    background-color: lightblue;
}
#legend {
    width : 400px;
    margin-left:40px;
}
label{
   /* margin-top:20px;*/
    margin-bottom:40px;
}
br{
    margin-left:40px;
}
.leaflet-container {
	background-color: #031823;
};
/*
.leaflet-popup-content-wrapper{
    max-width:1000px;
    max-height:600px;
    min-width:200px;
    min-height:100px;
}*/

.popupComment{
    max-width:1000px;
    max-height:600px;
    min-width:200px;
    min-height:100px;
}
#cluster_model{
    width:32px;
    height:32px;
    font-weight:bold;
    font-size:15px;
    color:white;
    line-height: 32px;
}
.marker-cluster-model {
    background-image: url("models_all.png");
    background-size: 32px 32px;
    text-align:center;
}

#cluster_comment{
    width:32px;
    height:32px;
    font-weight:bold;
    font-size:15px;
    line-height:32px;
    color:white;
}
.marker-cluster-comment {
    background-image: url("comment_all.png");
    background-size: 32px 32px;
    text-align:center;
}

#control_hide{
    cursor: pointer;
    text-decoration: underline;
    margin-top:5px;
}
.image_picker_image{
    /*height:224px;*/
    width:100%;
}
.image_picker_videos{
    /*height:224px;*/
    width:100%;
}
#control_show{
    cursor: pointer;
}
#checkboxes_show {
    margin-left:20px;
    margin-right:20px;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0em;
    padding-inline-start: 30px;
}
#legend_title{    
    font-weight: bold;
    margin-left:-20px;
}
#comment_type{
    font-size:10px;
}
button{
    font-size:10px;
}
#comment_form{
    margin-top:10px;
    margin-bottom:10px;
}
#comment_text{
    width:80%;
    height:50px;
}
#next_page{
    cursor: pointer;
}
#previous_page{    
    cursor: pointer;
}
#comment_data{
    overflow-y: auto;
}
#thumb_scroll{
    overflow-y: auto;
    height:290px;
}
#thumb_scroll_video{
    overflow-y: auto;
    height:290px;
}
#checkers{
   /* padding-top: 10px;*/
}
#col {
    float:left;
}
#col_model{
    clear:left;
    padding-top: 5px;
    display:flex;
}
#select_cosmetic{
    font-size:100%;
}
#col_cosmetic{
    clear:left;
    padding-top: 5px;
}
#col_model_select{
    padding-top: 5px;
}
#model_filter_coord_x{
    margin-left: 5px;
    margin-right: 5px;
    width:20px;
}
#model_filter_coord_y{
    margin-left: 5px;
    width:20px;
}
select + .select2-container {
    width: auto !important;
  }
.select2-dropdown--below{
    font-size:10px;
    width:auto;
   /* transform:scale(0.8);*/
    /*transform-origin: top left;*/
}
#select_maps{
    width :auto;
}
#select_ver{
    width :auto;
}
#select_models{
    font-size:10px;
    margin-left:5px;
    resize:both;
}
#col_map {
    /*padding-top: 10px;*/
}
#col_version {
  /*  padding-top: 10px;*/
}
#col_product{
   /* padding-top: 10px;*/
}
.formselect{
    display: inline;
}
#extra_show{
    display:block;
    text-decoration: underline;
    cursor: pointer;
    clear:both;
    /*padding-top: 10px;*/
}
#legend_show{
    display:block;
    margin-bottom:10px;
    cursor: pointer;
    text-decoration: underline;
    /*padding-top: 10px;*/
}
#login_form{
    margin-bottom:10px;
}
#extra_login_label{
    margin-top:10px;
    margin-bottom:10px;
}
#extra_login{
    margin-top:10px;
}
#add_login{
    cursor: pointer;
    text-decoration: underline;
}
#disconnect_login{
    cursor: pointer;
    text-decoration: underline;
}
#add_anonymous{
    cursor: pointer;
    text-decoration: underline;
}

.legend_areaname {
    float:left;
    margin-left:10px;
}
.legend_areafound {
    float:left;
    width: 50px;
    height: 17.5px;
}

#legend_area_list{
    overflow-y: auto;
    height : 100px;
    margin-left:-35px;
}
#legend_area_entry {
    display:flex;
    padding-top: 5px;
}

::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
::-webkit-scrollbar-thumb {
    background: #888; 
}
::-webkit-scrollbar-thumb:hover {
    background: #555; 
}

input{
    vertical-align: middle;
}

.areaname {
    float:left;
    margin-left:10px;
}
.areafound {
    float:left;
    width: 50px;
    height: 17.5px;
    background-color: #FFFFFF;
}